Subject: Cellphone owners - Antenna Amplifier ends static and drop-outs!

From: [email-masked]
Date: Fri, 02 Nov 2001 18:32:01 -0700

We strongly oppose the use of SPAM email and do not want to send our
mailings to anyone who does not wish to receive them. As a result,
we have retained the services of an independent 3rd party to administer our
list management and remove list (www.removeyou.com). This
is not SPAM. If you do not wish to receive further mailings, please click
below and enter your email at the bottom of the page. You
may then rest-assured that you will never receive another email from us
again. http://www.removeyou.com
The 21st Century Solution.

I.D. # 0214310